Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 11:54:01 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">
<div dir="auto"></div>I just want to know if this item is available so that I can order it .. because it's showing online that it's available but I had ordered before it got cancelled so can u confirm it if it's available thn I can order it <div dir="auto">Thank you </div>
<div dir="auto">I have. Attached screenshot of the item thank you <br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 7 Apr 2021, 11:31 am Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Divya,<br><br>
</div>
<div dir="ltr">Thank you for your response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we keep on updating our website.</div>
<div dir="ltr"><br></div>
<div dir="ltr">You could see those items available because due to some technical issue our website could not be updated.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are trying to restock the items kindly allow us a week time then you can place your order again with the item.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope your order reaches you completely this time.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043209206073'>Screenshot_20210408-155154_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156179